View Single Post
  #1  
Old 11-08-2004, 02:14 PM
robert_kennedy robert_kennedy is offline
Member
 
Join Date: Nov 2004
Location: San Francisco, California
Posts: 43
Default ProTools 6.4 LE on MacOS 10.3.6?

Anybody out there know if MacOS 10.3.6 gets rid of (or hides) the firewire problems in the 6.4/10.3.5 combination? I'm running 10.3.5 right now and restarting my machine before I start ProTools LE. This seems to work around 99% of the firewire trouble, but I'd be interested in upgrading to 10.3.6 if it will help me avoid having to do that.
Reply With Quote